TR-21-0060 (Oracle MySQL Güvenlik Zafiyeti)

Genel Bilgi

Oracle MySQL servisinde (versiyon 8.0.20 alt versiyonlar) güvenlik zafiyeti tespit edilmiştir.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların yetki yükseltmesi yapan saldırganın network erişimini ele geçirmesine sebep olabilir.

Zafiyete ait CVE kodu şu şekildedir:

CVE-2021-1998

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine ilgili dokümanları gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://nvd.nist.gov/vuln/detail/CVE-2021-1998

2021-01-22